<?php

namespace classes;

use interfaces\encrypt_i;

class encrypt implements encrypt_i
{

    public function encrypt(string $data): string
    {
        return $data;
    }

    public function decrypt(string $data): string
    {
        return $data;
    }
}
